Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82566

Summary: error on Transaction Report
Product: [Retired] Red Hat Public Beta Reporter: Marius Andreiana <marius.andreiana>
Component: gnucashAssignee: Bill Nottingham <notting>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-02-04 02:29:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Marius Andreiana 2003-01-23 14:37:29 UTC
Reports -> Transaction Report gives:
Report error
An error occurred while running the report

It happens with both a newly created file and a gnuchash 1.6 file. Report works
fine on redhat 8.0

Comment 1 Marius Andreiana 2003-01-31 13:16:13 UTC
filled upstream at
http://bugzilla.gnome.org/show_bug.cgi?id=104899

Comment 2 Marius Andreiana 2003-02-03 17:07:00 UTC
Upstream says it works fine ( they are 3 versions newer than redhat's ).

Could you please include the stable release 1.8.0 instead of the 1.7.5
(unstable) which is now shipped in phoebe?

Comment 3 Bill Nottingham 2003-02-04 02:29:51 UTC
1.7.8 has been in rawhide for a while, 1.8.0 should be there in the near future.